from netforce.model import Model, fields, get_model

class PaymentLine(Model):
    _name="clinic.payment.line"
    _transient=True

    _fields={
        'payment_id': fields.Many2One("clinic.payment","Payment"),
        'description': fields.Char("Description"),
        'qty': fields.Integer("Qty"),
        'price': fields.Float("Unit Price"),
        'account_id': fields.Many2One("account.account","Account"),
        'amount': fields.Float("Amount"),
    }

PaymentLine.register()

